
div#content-slider {
	position		: absolute;
/*	border			: 1px solid black; */
	width			: 948px;
	height			: 530px;
	z-index			: 0;
}

div#slide {
        position                : absolute;
        z-index                 : 10;
}

div.slide {
        width                   : 948px;
        height                  : 530px;
}


div.slide h1 , div.slides p {
	color			: white;
}

div.slide h1 {
	padding-top			: 50px;
	margin-left			: 300px;
        font-family                     : "Fedra Sans Alt Book";
}

div.slide p {
        padding-top                     : 10px;
        margin-left                    : 325px;
}


#slide1 a , #slide3 a , #slide4 a , #slide5 a  {
display: inline-block;
width:100%;
height: 100%;
}



div#content-slider div#panel {
        position                : absolute;
	text-align		: right;
	width			: 150px;	
	margin-top		: 20px;
	margin-left		: 868px;
        z-index                 : 99;
}

div#content-slider div#panel .jFlowControl {
	border			: 1px solid white;
	cursor			: hand;
        width               	: 4px;
        height                  : 4px;
	padding			: 2px;
	margin-right		: 2px;
	font-size		: 1px;
		border			: 1px solid white;
}

div#content-slider div#panel .jFlowSelected {
	background-color	: white;
}

div#content-slider div#panel div#prev-next {
 	display			: none;
}	

